#include "ThermistorSetting.h"

ThermistorSetting::ThermistorSetting(uint16_t beta, uint64_t rAt25) : _beta(beta), _rAt25(rAt25)
{
  
}

ThermistorSetting::~ThermistorSetting()
{
  
}

uint16_t ThermistorSetting::getBeta()
{
  return _beta;
}

uint64_t ThermistorSetting::getRat25()
{
  return _rAt25;
}
